.pa 1
.he 'PR (I)'1/15/73'PR (I)'
.ti 0
NAME		pr  --  print file
.sp
.ti 0
SYNOPSIS	pr__ [-cm___] [-h__ name] [-_n] [+_n] [file918 ...]
.sp
.ti 0
DESCRIPTION	pr__
produces a printed listing of one or more files.
The output is separated into pages headed by a date,
the name of the file or a header (if any), and the page number.
If there are no file arguments, pr__ prints the standard
input file, and is thus usable as a filter.

Options apply to all following files but may be reset
between files:

   -c__ print current date
   -m__ print date file last modified (default)
.sp
   -_n produce n-column output
.sp
   +_n begin printing with page n
.sp
   -h__ treats the next argument as a header
.sp
If there is a header in force, it is printed in place of
the file name.
.sp
Interconsole messages via write_____(I) are
forbidden during a pr__.
.sp
.sp
.ti 0
FILES		/dev/tty?
to suspend messages.
.sp
.ti 0
SEE ALSO	cat(I), cp(I)
.sp
.ti 0
DIAGNOSTICS	none (files not found are ignored)
.sp
.ti 0
BUGS		In multi-column
output, non-printing characters other than new-line
cause misalignment.
